﻿/***
* TABELAS
***/

table.grid {
    width: 100%;
    text-align: center;
}

    table.grid thead {
        color: #FFF;
        background: #0365c0;
    }

    table.grid th {
        padding: 0.5em 0em;
        align-content: center;
    }

    table.grid thead a {
        color: #FFF;
    }

    table.grid tbody tr {
        height: 30px;
    }

        table.grid tbody tr.altrows {
            background: #c5daf8;
        }

[class*='tabela-'] {
    width: 668px;
    margin: 1em 0;
    border-radius: 3px;
    border: 1px solid #eee;
}

    [class*='tabela-']:first-child {
        margin: 0 0 1em;
    }

    [class*='tabela-'] tr.par {
        background-color: #f9f9f9;
    }

    [class*='tabela-'] tr + tr {
        border-top: 1px solid #eee;
    }

    [class*='tabela-'] tr td {
        padding: 5px;
        font-weight: 700;
        color: #1e548b;
        text-align: center;
    }

        [class*='tabela-'] tr td + td {
            border-left: 1px solid #eee;
        }

    [class*='tabela-'] tr th + th {
        border-left: 1px solid #eee;
    }


table * {
    padding: 0;
    border: 0;
}

.alternatingRowStyle {
    background-color: #ddd;
}

table {
    width: 100%;
}

    table thead tr {
        background-color: #1c60ab;
    }

        table thead tr th {
            color: white;
            height: 23px;
            text-align: center;
            font-size: 14px;
        }

        table thead tr a {
            color: white;
        }

    table tbody td {
        height: 25px;
        font-size: 13px;
    }

.table tbody td label {
    font-size: 14px;
}

.width90percent {
    width: 90%;
}


.width5percent {
    width: 5%;
}

div#tableHeader {
    position: relative;
    width: 100%;
    height: 20px;
    background-color: #fff;
    padding: 4px;
    padding-top: 15px;
    margin-bottom: 5px;
}

    div#tableHeader h3 {
        display: inline;
        text-align: left;
        width: 400px;
        line-height: 20px;
        font-size: 17px;
    }

table img {
    text-align: center;
}

div#tableHeader img {
    display: inline;
    float: right;
}

img.detalhar,
img.excluir,
img.editar {
    cursor: pointer;
}

div#incluir {
    background: url("/apl/AutoAtendimento/Content/imagens/Incluir_16x16.png") no-repeat scroll 8px -1px;
    cursor: pointer;
    float: right;
    font-weight: bold;
    padding-top: 15px;
    position: relative;
    top: -10px;
    left: -10px;
}

img.detalhar,
img.excluir,
img.editar {
    padding: 7px 17px;
}

.nao-ha-registro {
    font-size: 1.2em;
    margin: 5px;
}

.cont-SimulacaoNovoPlano {
    width: 100%;
    margin-bottom: 0 !important;
    overflow: auto;
}

.tb-SimulacaoNovoPlano th, .tb-SimulacaoNovoPlano td {
    padding: 0 4px;
    border: 1px solid #eee;
    font-family: arial;
    width: 16.6%;
}

.tb-ResumoParcAtrso {
    font: bold !important;
}

    .tb-ResumoParcAtrso tbody tr {
        border-bottom: 1px solid #eee;
    }

.tabelaSimulacao th, .tabelaSimulacao td {
    border: 1px solid #eee;
    width: 100px;
}

.colExpande {
    border: 1px solid #eee;
    width: 30px !important;
}

.dataTables_wrapper > table tr.child ul {
    margin-bottom: 0;
}

.dataTables_wrapper > table tr.child td.child li {
    list-style: none;
    text-align: justify;
    margin-left: 32px;
    font-weight: 600;
}

.formconcessao {
    padding-top: 0px !important;
}

.form-horizontal .control-label {
    padding-top: 0px !important;
}

.concessaoemprestimoPadrao {
    background: #aaa;
    color: white;
    padding: 10px 10px 10px 15px;
    font-weight: bold;
    font-size: 1.5em;
}

.bordaConcessaoPadrao {
    border: 1px solid #aaa;
    margin-bottom: 0;
    border-radius: 4px;
}

.bordaConcessaoAzul {
    border: 1px solid #1e548b;
    margin-bottom: 0;
    border-radius: 4px;
}

.bordaConcessaoLaranja {
    border: 1px solid #f39c24;
    margin-bottom: 0;
    border-radius: 4px;
}

.form-group {
    margin-bottom: 2px;
}


.formconcessao > hr {
    border-top: 1px solid;
}

.concessaoemprestimoAzulHead {
    background: #1c60ab;
    color: white;
    padding: 10px 10px 10px 15px;
    font-weight: bold;
    font-size: 1.5em;
}

.concessaoemprestimoAzulSubHead {
    text-align: center;
    padding: 4px !important;
}

.concessaoDesabilitar {    
    opacity: 0.4;
}

.concessaoemprestimoPadraoHead {
    background: #aaa;
    color: white;
    padding: 10px 10px 10px 15px;
    font-weight: bold;
    font-size: 1.5em;
}

.concessaoemprestimoPadraoSubHead {
    text-align: center;
    padding: 4px !important;
}

.concessaoemprestimoLaranjaHead {
    background: #f39c24;
    color: white;
    padding: 10px 10px 10px 15px;
    font-weight: bold;
    font-size: 1.5em;
}

.concessaoemprestimoLaranjaSubHead {
    text-align: center;
    padding: 4px !important;
}

.font-color-red {
    color: red;
}

.financialTable {
    border-bottom: solid 1px;
    border-color: #c0c0c0;
    font-weight: bold;
    color: #687380;
}

    .financialTable tr td {
        font-size: 14px;
    }



.rubricasTable {
    border: 1px solid;
    margin-bottom: 0px;
}

    .rubricasTable tr td {
        border-left: 1px solid;
        border-right: 1px solid;
        text-align: center;
        padding-left: 5px;
        padding-right: 5px;
    }

    .rubricasTable tr th {
        padding-left: 5px;
        padding-right: 5px;
        border: 1px solid #1e548b !important;
        padding: 8px;
    }

    .rubricasTable tr th {
        border: 1px solid white;
    }

    .rubricasTable .table-rigth tr td {
        text-align: right;
    }

.IN1343Table {
    font-size: 12px;
    border-spacing: 1px;
    border-collapse: separate;
}

    .IN1343Table thead tr th {
        font-size: 12px;
    }

    .IN1343Table tr td {
        text-align: center;
    }

.IREmptmoTable {
    font-size: 11px;
    border-spacing: 1px;
    border-collapse: separate;
}

    .IREmptmoTable thead tr th {
        font-size: 12px;
        vertical-align: middle;
    }

.extratoEmptmoTable {
    font-size: 11px !important;
    border-spacing: 1px;
    border-collapse: separate;
    
}

    .extratoEmptmoTable thead tr th {
        font-size: 11px;
        vertical-align: middle;
    }

    .extratoEmptmoTable tbody tr td {
        font-size: 11px;
    }

.panel-informe {
    border: 1px solid #1e548b;
    margin-top: 10px;
}

.popupMobileX {
    overflow-x: scroll;
    height: 60%;
}

.box-informe {
    margin-top: 10px;
    padding: 0 10px 10px 10px;
}

.titulo-informe {
    margin-left: -10px;
}

.item-informe {
    margin-left: 10px;
}

.texto-informe {
    margin-left: 0px;
}

.tableRow-left-title {
    text-align: left !important;
}

.tableRow-left {
    text-align: left !important;
    padding-left: 15px !important;
}

.tableCol-fixed {
    min-width: 70px;
    max-width: 70px;
    width: 70px;
}

.tableCol-fixed2 {
    min-width: 110px;
    max-width: 110px;
    width: 110px;
}

#pnlConcessaoHead13 a {
    text-decoration: none;
}

#pnlConcessaoHead13:hover {
    background-color: #1e548b;
}

#pnlConcessaoHeadFixoVar a {
    text-decoration: none;
}

#pnlConcessaoHeadFixoVar:hover {
    background-color: #1e548b;
}

#pnlConcessaoHeadEquacionamento a {
    text-decoration: none;
}

#pnlConcessaoHeadEquacionamento:hover {
    background-color: #1e548b;
}

.subtitulo-tabela {
    margin-bottom: 0px !important;
    padding: 5px;
}

table#tblHistorico thead th {
    padding: 0px;
    background-color: #fff;
    border-top: 0px solid #fff;
    text-align: left;
    color: #1e548b;
}

table#tblHistorico thead tr th {
    border-bottom: 0px;
}

.icone16 {
    height: 16px;
    width: 16px;
}

.icone24 {
    height: 24px;
    width: 24px;
}

.icone25 {
    height: 25px;
    width: 25px;
}

@page {
    size: A4;
}

.geral {
    font-family: arial;
    text-align: justify;
    text-justify: inter-word;
}

.conteudo {
    font-family: arial;
    font-size: 16px;
}

.formulario {
    font-family: arial;
    font-size: 8px;
}

.cabecalho {
    padding-bottom: 10px;
}

.imagem {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.prim_paragrafo {
    padding-left: 25%;
}
/* deve ter a mesma altura do rodapé */
.num_pagina {
    padding-left: 99%;
    font-size: 12px;
    font-family: "times new roman";
}

.rodape {
    font-family: arial;
    font-size: 9px;
    width: 100%;
    page-break-after: always;
}



.btn-azul-funcef,
.btn-azul-funcef:focus {
    background: #1c60ab;
    color: white;
}

.btn-laranja-funcef,
.btn-laranja-funcef:focus {
    background: #f39c24;
    color: white;
}


.cssload-spin-box {
    /*position: absolute;
	margin: auto;*/
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border-radius: 100%;
    width: 15px;
    height: 15px;
    box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    -o-box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    -ms-box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    -webkit-box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    -moz-box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    animation: cssload-spin ease infinite 1.8s;
    -o-animation: cssload-spin ease infinite 1.8s;
    -ms-animation: cssload-spin ease infinite 1.8s;
    -webkit-animation: cssload-spin ease infinite 1.8s;
    -moz-animation: cssload-spin ease infinite 1.8s;
}

.spin-absolute {
    position: absolute;
    left: -22px;
    top: 7px;
}

.DesabilitarDiv {
    pointer-events: none;
    opacity: 0.4;
}

@keyframes cssload-spin {
    0%, 100% {
        box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    }

    25% {
        box-shadow: -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171);
    }

    50% {
        box-shadow: -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36);
    }

    75% {
        box-shadow: 15px -15px #f39c24, 15px 15px #1c60ab, -15px 15px #f39c24, -15px -15px #1c60ab;
    }
}

@-o-keyframes cssload-spin {
    0%, 100% {
        box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    }

    25% {
        box-shadow: -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171);
    }

    50% {
        box-shadow: -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36);
    }

    75% {
        box-shadow: 15px -15px #f39c24, 15px 15px #1c60ab, -15px 15px #f39c24, -15px -15px #1c60ab;
    }
}

@-ms-keyframes cssload-spin {
    0%, 100% {
        box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    }

    25% {
        box-shadow: -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171);
    }

    50% {
        box-shadow: -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36);
    }

    75% {
        box-shadow: 15px -15px #f39c24, 15px 15px #1c60ab, -15px 15px #f39c24, -15px -15px #1c60ab;
    }
}

@-webkit-keyframes cssload-spin {
    0%, 100% {
        box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    }

    25% {
        box-shadow: -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171);
    }

    50% {
        box-shadow: -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36);
    }

    75% {
        box-shadow: 15px -15px #f39c24, 15px 15px #1c60ab, -15px 15px #f39c24, -15px -15px #1c60ab;
    }
}

@-moz-keyframes cssload-spin {
    0%, 100% {
        box-shadow: 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36);
    }

    25% {
        box-shadow: -15px 15px rgb(243,157,36), -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171);
    }

    50% {
        box-shadow: -15px -15px rgb(28,97,171), 15px -15px rgb(243,157,36), 15px 15px rgb(28,97,171), -15px 15px rgb(243,157,36);
    }

    75% {
        box-shadow: 15px -15px #f39c24, 15px 15px #1c60ab, -15px 15px #f39c24, -15px -15px #1c60ab;
    }
}
